[Помогите] Кто нибудь установил?

Тема в разделе "IP. Board 3.4", создана пользователем passtools, 28 май 2013.

  1. passtools

    passtools

    Регистрация:
    4 фев 2013
    Сообщения:
    231
    Симпатии:
    51
    У меня при установке на самом последнем моменте вылетает ошибка "There appears to be an error with the database." Google говорит что может быть разные причины. А у вас нормально устанавливается, то что выложено тут?
     
  2. oPPPs

    oPPPs

    Регистрация:
    8 сен 2012
    Сообщения:
    266
    Симпатии:
    245
    Сколько ставилось, таких проблем не возникало.
    IP.Board 3.4.4 ENG Nulled (IPBmafia.Ru) Устанавливался лично, на него же накидывались хуки, например:
    Pinposts v1.3.0 (Закрепление первого сообщения в теме)
    Работает нормально.
    Попробуй сначала создать базу в phpMyAdmin, сравнение - utf8_general_ci
    например:
    [​IMG]

    И уже затем начинай установку скрипта.
     
    passtools нравится это.
  3. passtools

    passtools

    Регистрация:
    4 фев 2013
    Сообщения:
    231
    Симпатии:
    51
    Проблема решена. Кодировку надо ставить utf8_general_ci!
     
  4. oPPPs

    oPPPs

    Регистрация:
    8 сен 2012
    Сообщения:
    266
    Симпатии:
    245
    Вообще лучше возьми за правило при установки любого скрипта - сначала создавать базу, и ЯВНО указывать кодировку!
    Избежишь возможных "неожиданностей".
    Потому что скрипты на автомате могут х.з. чего прописать. Особенно буржуинские. :smile: